Memcached::append
Memcached::cas
Memcached
PHP Manual

# Memcached::appendByKey

(PECL memcached >= 0.1.0)

Memcached::appendByKey — Ajoute des données à un élément

### Description

public bool Memcached::appendByKey ( string `$server_key` , string `$key` , string `$value` )

Memcached::appendByKey() est fonctionnellement équivalent à Memcached::prepend, mais la variable libre `server_key` peut être utilisée pour diriger la clé `key` sur un serveur spécifique.

### Liste de paramètres

`server_key`

  La clé d'identification du serveur de stockage.

`key`

  La clé de l'élément à qui ajouter des données.

`value`

  La chaîne à ajouter.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès ou `FALSE` si une erreur survient. La méthode Memcached::getResultCode retourne `Memcached::RES_NOTFOUND` si la clé n'existe pas.

### Voir aussi

- Memcached::append - Ajoute des données à un élément
- Memcached::prepend - Préfixe des données à un élément existant

Memcached::append
Memcached::cas
Memcached
PHP Manual